Bug 1686540 - Update version to state 6.5 Beta for Public Beta
Summary: Update version to state 6.5 Beta for Public Beta
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Released
Assignee: Eric Helms
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-07 16:16 UTC by Mike McCune
Modified: 2019-10-07 17:18 UTC (History)
3 users (show)

Fixed In Version: satellite-6.5.0-7.beta.el7sat
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:40:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:32 UTC

Description Mike McCune 2019-03-07 16:16:07 UTC
for HTB we our version string on the login page states "6.5.0" which should be reserved for GA to reduce confusion.

We need to update the version for Beta to state "6.5 Beta" for clarity.

Comment 3 Mike McCune 2019-03-18 18:36:17 UTC
this is in satellite-6.5.0-7.beta.el7sat , moving to MODIFIED

Comment 5 jcallaha 2019-03-26 21:04:46 UTC
Verified in Satellite 6.5.0 Beta

# cat /usr/share/satellite/metadata.yml
version: 6.5.0 Beta

This is the file that the login page reads from to display version.

Comment 8 errata-xmlrpc 2019-05-14 12:40:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.